<?xml version="1.0" encoding="UTF-8"?>
<carte>
  <coordonnees>
    <origine>
      <latitude>0</latitude>
      <longitude>0</longitude>
    </origine>
    <echelleLatitude>0.0</echelleLatitude>
    <echelleLongitude>0.0</echelleLongitude>
  </coordonnees>
  <vues>
    <vue>
      <nom>fgf</nom>
      <fichier>logo.jpg</fichier>
    </vue>
    <vue>
      <nom>fgf</nom>
      <fichier>logo.jpg</fichier>
    </vue>
  </vues>
  <reglet>inactif</reglet>
  <zoom>inactif</zoom>
  <niveau>college</niveau>
  <motscles>vide</motscles>
</carte>

